MargrabeOption::results Class Reference

Extra results for Margrabe option. More...

`#include <ql/experimental/exoticoptions/margrabeoption.hpp>`

Inheritance diagram for MargrabeOption::results:
[legend]

## Public Member Functions

void | reset ()
Public Member Functions inherited from MultiAssetOption::results
void | reset ()
Public Member Functions inherited from Greeks
void | reset ()

## Public Attributes

Real | delta1
Real | delta2
Real | gamma1
Real | gamma2
Public Attributes inherited from Greeks
Real | delta
Real | gamma
Real | theta
Real | vega
Real | rho
Real | dividendRho

## Detailed Description

Extra results for Margrabe option.